Beantwoord

Extensie voor Safari wordt niet geaccepteerd

  • 8 oktober 2018
  • 2 reacties
  • 73 keer bekeken

Beste KPN,

Het laatste bericht is ondertussen van 7 maanden geleden. Zojuist heb ik een "verse" installatie uitgevoerd. De plugin kan nog steeds niet door safari geïnstalleerd worden omdat de extensie simpel weg niet geaccepteerd wordt. Een work-around om dit via veilige modus uit te voeren lijkt me wat omslachtig als het om een browser extensie gaat.
Waarom is de extensie nog steeds niet toegevoegd in de app store? Daar horen de officiële extensies thuis. Dat mag je van een bedrijf als KPN toch wel verwachten?

*Admin: eigen topic voor je vraag aangemaakt
icon

Beste antwoord door Joran 16 oktober 2018, 19:09

Update: Eind deze week komt een update voor KPN Veilig waarin Safari 12 weer wordt ondersteund.
Bekijk origineel

2 reacties

Reputatie 7
Badge +27
Hoi LeReve, welkom op het forum! Ik kan niet direct achterhalen van welk topic jouw bericht is afgesplitst, maar die storing was al een tijdje geleden opgelost. Totdat Safari recent werd geüpdated naar 12.0. F-Secure (de makers van KPN Veilig) heeft een update klaar die ondersteuning voor MacOS 10.14 en Safari 12 toevoegd. Ik verwacht dat wij die op korte termijn ook kunnen gaan uitrollen.
Reputatie 7
Badge +27
Update: Eind deze week komt een update voor KPN Veilig waarin Safari 12 weer wordt ondersteund.

Reageer